.noview{display:none}

/* 
=============================================================================
   Common
============================================================================= 
*/

h2.section_title {
	position:relative;
	font-size:36px;
	line-height:38px;
	font-family: 'Cabin' , sans-serif;
	color:#B89F41;
	padding-bottom:30px;
	}

h3.section_title {
	position:relative;
	font-size:24px;
	line-height:26px;
	font-family: 'Cabin' , sans-serif;
	color:#B89F41;
	padding-bottom:10px;
	}



p {
	font-size:15px;
	line-height:1.7em!important;
	font-family: 'Open Sans', sans-serif;
	}

.ornament {
	position:absolute;
	z-index:10;
	background: url('../images/fline_ornament.png') center center;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
			background-size: cover;
	width:100%;
	height:32px;
	}

.orn_top {
	top:15px;
	}

.orn_bot {
	bottom:15px;
	}

.logobottom{position:absolute; width:100%; z-index:12; height:100%; background: url('../images/logo.00.png') 10% 100% no-repeat; background-size:300px}


.full80{min-height:80vh; height:80vh; box-sizing:content-box;}

.full70{min-height:70vh; height:70vh; box-sizing:content-box;}

.bgwhite{background:#ffffff !important}

/* 
=============================================================================
   Header
============================================================================= 
*/

#logo img, 
#header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo img {
    height:60px;
	width:207px!important;
	margin-top:10px
	}


/* 
=============================================================================
   Hero Image
============================================================================= 
*/

.hero {
	background: url('../images/hero.jpg') center bottom;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
			background-size: cover;
	}

.hero .heading-block {
	margin:0 0 50px;
	}

.hero img {
	max-width:250px;
	}

.hero_wrapper {
	height:100%;
	}

.hero_wrapper h1 {
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	margin:-80px 0 0 0;
	}


/* 
=============================================================================
   Section 00
============================================================================= 
*/

.section00 {
	position:relative;
	background: #fff center top no-repeat;
	padding:50px 0;
	background-size:auto!important;

	}

.section00 h2.section_title {
	color:#B89F41;

	text-shadow: 1px 1px 1px #fff;
	}
.section00 h2.section_title span{font-size:0.8em; color:#B89F41}

.section00 img {
	padding:40px 0;
	}

.section00 p  {
	color:#000;
	text-shadow: 1px 1px 1px #fff;
	}

.section00 p span {
	color:#825100;
	font-weight:700;
	}

.section00 .orn_bigf {
	position:absolute;
	background: url('../images/bg-entrance.png') no-repeat 80% center;
	background-size:200px;
	width:100%;
	height:100%;
	top:0;
	}

.section00 .logo00{width:300px; margin-top:70%}

/* 

/* 
=============================================================================
   Section 01
============================================================================= 
*/

.section01 {
	position:relative;
	background: #e1e1e1 center top no-repeat;
	padding:120px 0;
	background-size:auto!important;

	}

.section01 h2.section_title {
	font-size:28px !important;
	text-shadow: 1px 1px 1px #fff;
	}

.section01 img {
	padding:40px 0;
	}

.section01 p  {
	color:#000;
	text-shadow: 1px 1px 1px #fff;
	}

.section01 p span {
	color:#825100;
	font-weight:700;
	}

/* 
=============================================================================
   Big Name
============================================================================= 
*/

.bigname{background:#1a1917 url(../images/big.tittle.jpg) no-repeat 50% 50%; background-size:auto 70%}


/* 
=============================================================================
   GFI_1
============================================================================= 
*/
.gfi_1{background:#fff;  padding-top:100px}
.gfi_1 img{height:80vh;margin-top:-70px}
/* 
=============================================================================
   GFI_2
============================================================================= 
*/
.gfi_2{background:#e1e1e1 ;  padding-top:100px; margin-bottom:0px}

.gfi_2 h3{position:relative;
	font-size:24px;
	line-height:26px;
	font-family: 'Cabin' , sans-serif;
	color:#B89F41;
	padding-bottom:10px;
	font-style: italic;
}
.gfi_2 img{margin-top:-70px}


/* 

/* 
=============================================================================
   GFI_1
============================================================================= 
*/
.gfi_3{background:#0c0b09;  padding-top:100px}
.gfi_3 img{height:80vh;margin-top:-70px}

.gfi_3 p{color:#eee; text-shadow:none}

.gfi_3 h2{text-shadow:none !important}
/*

/* 
=============================================================================
   Etiqueta
============================================================================= 
*/
.etiqueta{background:#fff;  padding-top:100px}
.etiqueta img{height:80vh;margin-top:-70px}

.etiqueta h3{position:relative;
	font-size:24px;
	line-height:26px;
	font-family: 'Cabin' , sans-serif;
	color:#B89F41;
	padding-bottom:0px;}

.etiqueta p{font-size:14px}



.etiqueta strong.h4{font-family: 'Cabin' , sans-serif;
	color:#B89F41; margin:5px 0 !important; display:block}


.etiqueta.gray{background-color:#e1e1e1 !important}

/* 
=============================================================================
   Big Name
============================================================================= 
*/

.vendimia{background:#ffffff url(../images/big.vendimia.jpg) no-repeat 50% 50%; background-size:auto 60%}



/*
=============================================================================
   Section 02
============================================================================= 
*/

.section02 {
	background: url('../images/sectionbg_wood.jpg') center center; 
	background-size:cover;
	padding: 70px 0;
	-webkit-box-shadow: inset 0px 2px 39px 0px rgba(0,0,0,0.75);
       -moz-box-shadow: inset 0px 2px 39px 0px rgba(0,0,0,0.75);
			box-shadow: inset 0px 2px 39px 0px rgba(0,0,0,0.75);
	}

.section02 h2.section_title {
	text-align:center;
	text-shadow: -1px -1px 1px #000;
	}

.section02 h2.section_title:after {
	left:calc(50% - 25px);
	}

.section02 p {
	text-shadow: -1px -1px 1px #000;
	text-align:center;
	color:#fff;
	padding-top:20px;
	}

.section02 .counter {
	text-shadow: -1px -1px 1px #000;
	font-family: 'Playfair Display', serif;
	color:#fff;
	font-size:48px;
	line-height:48px;
	}

.section02 .counter span {
	font-size:72px;
	}

.section02 .feat_box {
	background-color:rgba(0,0,0,0.7);
	border:solid 15px rgba(0,0,0,0.3);
	}

.section02 .feat_box .wrapper {
	border:dashed 1px #847d76;
	padding:20px 20px 0 20px;
	}

.section02 .feat_box .counter {
	color:#cf9b44;
	}

.section02 .feat_box .counter span {
	font-size:90px;
	line-height:100px;
	}

.section02 .feat_box p span {
	display:block;
	font-family: 'Playfair Display', serif;
	font-size:36px;
	padding-bottom:15px;
	}

.section02 img {
	/*position:absolute;
	display:none;*/
	position:relative;
	left:50%;
	transform: translateX(-50%);
	margin-bottom:40px;
	}



/* 
=============================================================================
   Section 03
============================================================================= 
*/

.section03 {
	position:relative;
	background: url('../images/sectionbg_badges.jpg') center top repeat;
	padding:60px 0 0 0 ;
	}

.section03 h2:after {
	left:calc(50% - 25px);
	}

.section03 p.subtitle {
	color:#fff;
	font-weight:600;
	}

.section03 .badges img {
	max-width:200px;
	}

.section03 .badges p {
	color:#fff;
	text-shadow: 1px 1px 1px #000;
	padding:0 30px;
	}




/* 
=============================================================================
   Vendimia
============================================================================= 
*/

.vendimiascreen {
	background: #ffffff;
	padding:60px 0 50px;
	}

.vendimiascreen h2.section_title {font-size:28px; text-align:right}

.vendimiascreen img {
	margin-top:130px;
	display:inline-block!important;
	}

.vendimiascreen p {
	padding-top:0px;
	color:#444;
	}

.vendimiascreen p b {
	color:#222;
	}

.vendimiascreen p span {
	color:#222;
	}

.vendimiascreen .year_label {
	margin:0 0 60px;
	}



/* 
=============================================================================
   Section 04
============================================================================= 
*/

.section04 {
	position:relative;
	background:#e1e1e1 center top no-repeat;
	padding:80px 0;
	
	}

.section04 h2.section_title {
	text-shadow: 1px 1px 1px #fff;
	text-align:left;
	}


.section04 img {
	padding:20px 0;
	max-width:240px;
	max-height:600px;
	margin-top:-150px

	}

.section04 p  {
	color:#000;
	text-shadow: 1px 1px 1px #fff;
	text-align:left;
	padding-top:0px;
	}

.section04 p span {
	color:#825100;
	font-weight:700;
	font-size:20px;
	display:block;
	padding-bottom:20px;
	}

/* 
=============================================================================
   Section 05
============================================================================= 
*/

.section05 .parallax {
	background:#616678 url('../images/sectionbg_campo.jpg') center center no-repeat;
	background-size:cover;
	-webkit-box-shadow: inset 0px 2px 29px 0px rgba(0,0,0,0.4);
       -moz-box-shadow: inset 0px 2px 29px 0px rgba(0,0,0,0.4);
			box-shadow: inset 0px 2px 29px 0px rgba(0,0,0,0.4);
	}

.section05 .parallax  .container {
	padding:0;
	}

.section05 .feat_box {
	background-color:rgba(0,0,0,0.7);
	border:solid 15px rgba(0,0,0,0.3);
	}

.section05 .feat_box .wrapper {
	border:dashed 1px #847d76;
	padding:20px 20px 0 20px;
	}

.section05 .feat_box h2 {
	font-size:30px;
	}

.section05 .feat_box h2:after {
	left:calc(50% - 25px);
	}

.section05 img {
	max-width:110px;
	}

.section05 a.bot_masinfo {
	position:absolute;
	display:block;
	bottom:0;
	right:0;
	color:#fff;
	text-transform: uppercase;
	font-size:11px;
	text-align:center;
	color:#eaa83b;
	}

.section05 a.bot_masinfo span {
	background-color:#fff;
	display:block;
	width:40px;
	height:40px;
	border-radius:50%;
	line-height:40px;
	margin:0 auto;
	margin-bottom:8px;
	font-size:40px;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	}

.section05 a.bot_masinfo:hover span {
	background-color:#eaa83b;
	color:#fff;
	}

.section05 .legend {
	background-color:rgba(255,255,255,0.9);
	padding:25px 30px 30px;
	margin-top:30px;
	}

.section05 .legend h3 {
	text-align:left;
	color:#825100;
	font-family: 'Playfair Display', serif;
	margin-bottom:10px;
	font-size:26px;
	}

.section05 .legend p {
	text-align:left;
	color:#000;
	line-height:1.4!important;
	margin:0;
	}

.section05 span.disclaimer {
	color:#ccc;
	display:block;
	padding:0 0 20px 10px;
	font-size:12px;
	}


/* 
=============================================================================
   Section 06
============================================================================= 
*/

.section06 {
	position:relative;
	background: url('../images/sectionbg_bottle.jpg') center center repeat;
	background-size:cover;
	border-top:solid 30px rgba(0,0,0,0.15);
	border-bottom:solid 30px rgba(0,0,0,0.15) 
	}

.section06 .bottle_module {
	padding-top:40px;
	}

.section06 .bottle_module h2 {
	margin:0 0 60px 20px;
	text-shadow: -1px -1px 2px rgba(0,0,0,0.7);
	}

.section06 .bottle_module .bottle img {
	max-width:40%;
	}

.section06 .bottle_module p {
	padding-top:8px;
	color:#111;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.7);
	font-weight:600;
	}

.section06 .bottle_module p span {
	font-weight:700;
	color:#662d07;
	}

.section06 .feature-box {
    padding: 0 0 0 110px;
	}

.section06 .fbox-right {
    padding: 0 110px 0 0 ;
	}

.section06 .feature-box .fbox-icon {
    width: 90px;
    height: 90px;
	}
.section06 .feature-last{margin-top: 74px!important;}
/* 
=============================================================================
   Section 07
============================================================================= 
*/

.section07 .parallax {
	background:#000 url('../images/etiqueta_newbottle_bajo.jpg') center center no-repeat;
	background-size:cover;
	-webkit-box-shadow: inset 0px 2px 39px 0px rgba(0,0,0,0.75);
       -moz-box-shadow: inset 0px 2px 39px 0px rgba(0,0,0,0.75);
			box-shadow: inset 0px 2px 39px 0px rgba(0,0,0,0.75);
	}

.section07 .parallax  .container {
	min-height:500px;

	}

/*
=============================================================================
   viñedos parallax
============================================================================= 
*/

.vinedosparallax .parallax {
	background:#000 url('../images/vinedos-parallax.jpg') center center no-repeat;
	background-size:cover;
	-webkit-box-shadow: inset 0px 2px 39px 0px rgba(0,0,0,0.75);
       -moz-box-shadow: inset 0px 2px 39px 0px rgba(0,0,0,0.75);
			box-shadow: inset 0px 2px 39px 0px rgba(0,0,0,0.75);
	}

.vinedosparallax .parallax  .container {
	min-height:500px;

	}



/*
=============================================================================
   cata parallax
============================================================================= 
*/

.cataparallax .parallax {
	background:#000 url('../images/cata-parallax.jpg') center center no-repeat;
	background-size:cover;
	-webkit-box-shadow: inset 0px 2px 39px 0px rgba(0,0,0,0.75);
       -moz-box-shadow: inset 0px 2px 39px 0px rgba(0,0,0,0.75);
			box-shadow: inset 0px 2px 39px 0px rgba(0,0,0,0.75);
	}

.cataparallax .parallax  .container {
	min-height:500px;

	}



/* 
=============================================================================
   Section 08
============================================================================= 
*/

.section08 {
	position:relative;
	background: url('../images/sectionbg_brown.jpg') center top repeat;
	padding:50px 0 40px;
	}

.section08 .ornament{
	opacity:0.2;
	}

.section08 .text p {
	color:#fff;
	padding-top:30px;
	font-weight:300;
	text-align:center;
	}

.section08 .text p span {
	display:block;
	font-size:250%;
	}


/* 
=============================================================================
   Modal +18
============================================================================= 
*/

#the{position:fixed; width:100%; height:100vh; z-index:9999; top:0;background:rgba(255,255,255,0.6); display:block}
#the >div{width:80%;  background:#fff; margin:5vh auto; border:2px solid #a0824d; box-shadow:2px 2px 20px rgba(0,0,0,0.2); display:table}
#the >div > div{display:table-cell; padding:3em 1em 0.5em 1em; vertical-align:bottom; text-align:center}
#the p#alertas{color:#333333; text-align:center; font-size:1em; padding:0!important; margin-bottom: 0!important}
#the .buttoned{background:#a0824d;display:inline-block !important;padding:1em; font-size:0.9em; color:#333333; width:20% !important; margin:1em;font-weight:600; text-align:center; cursor:pointer}
#the .buttoned:hover{background:#333333; color:#a0824d}
#the .buttoned.cookie{width:75% !important; margin:1em 10% !important; padding:1em}
#the .edaddisabled, #the .edaddisabled:hover{background:#d1d1d1 !important; color:#bbb !important}


/* 
=============================================================================
   Footer
============================================================================= 
*/

#footer .logo_footer {
	color:#fff;
	text-align:center;
	font-size:12px;
	}

#footer .logo_footer img {
	display:block;
	padding-bottom:30px;
	margin:0 auto;
	max-width:180px;
	}

#footer .legal_footer {
	text-align:center;
	margin-top:30px;
	}

#footer .legal_footer a {
	border:solid 2px #dbdbdb;
	padding:5px 10px;
	color:#fff;
	font-size:14px;
	margin-bottom:5px;
	display:inline-block;
	-webkit-transition: all .2s ease-in-out;
	   -moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
		 -o-transition: all .2s ease-in-out;
			transition: all .2s ease-in-out;
	}

#footer .legal_footer a:hover {
	background-color: #cf9b44;
	border:solid 2px #cf9b44;
	}

#footer .social_footer {
	width:180px;
	margin:20px auto;
	}

#footer .social_footer a {
	display:inline-block;
	width:35px;
	height:35px;
	border-radius:50%;
	margin-left:4px;
	background-color: #fff!important;
	-webkit-transition: all .2s ease-in-out;
	   -moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
		 -o-transition: all .2s ease-in-out;
			transition: all .2s ease-in-out;
	}

#footer .social_footer a.icon_twitter {background: url('../images/icon_twitter.png') center center no-repeat;}
#footer .social_footer a.icon_facebook {background: url('../images/icon_facebook.png') center center no-repeat;}
#footer .social_footer a.icon_instagram {background: url('../images/icon_instagram.png') center center no-repeat;}
#footer .social_footer a.icon_youtube {background: url('../images/icon_youtube.png') center center no-repeat;}
#footer .social_footer a.icon_gplus {background: url('../images/icon_googleplus.png') center center no-repeat;}

#footer .social_footer a:hover {
	opacity:0.7;
	}


/* 
=============================================================================
   Modals
============================================================================= 
*/

.modal-content {
	background-color:#222!important;
	border:solid 1px rgba(255,255,255,0.2)!important;
	}

.modal-content .close {
	color:#fff!important;
	}

.modal-body {
	padding:20px 20px;
	}

.modal-title {
	color:#cf9b44!important;
	}

.modal-body p,
.modal-body ul li {
	font-size:14px;
	color:#bbb;
	}

.modal-body p span,
.modal-body ul li span {
	color:#fff;
	}

.modal-body p a,
.modal-body ul li a {
	color:#fff;
	}

.modal-body ul {
	margin-left:30px;
	}

